<template>
	<div class="choice">
		<h1>This is a page to choose the experiment</h1>
		<router-link to="/experiment"><button>Experiment</button></router-link>
		<router-link to="/finalpassword"><button>Final Password</button></router-link>
	</div>
</template>

<style>
	@media (min-width: 1024px) {
		.choice {
			min-height: 100vh;
			display: flex;
			align-items: center;
		}
	}
</style>
